<nav class="navbar is-fixed-bottom teo-tabbar">
  <a [routerLink]="['/home']" class="teo-tabbar-item" [class.is-active]="section === 'home'">
    <i class="teo-tabbar-item-icon ion ion-md-home"></i>
    <span class="teo-tabbar-item-text">Home</span>
  </a>
  <a [routerLink]="['/mobile/contact/list']" class="teo-tabbar-item" [class.is-active]="section === 'messages'">
    <i class="teo-tabbar-item-icon ion ion-md-text"></i>
    <span class="teo-tabbar-item-text">Messages</span>
  </a>
  <a [routerLink]="['/mobile/endorsement']" class="teo-tabbar-item" [class.is-active]="section === 'endorsement'">
    <i class="teo-tabbar-item-icon ion ion-md-flashlight"></i>
    <span class="teo-tabbar-item-text">Endorsement</span>
  </a>
  <a [routerLink]="['/mobile/wallet']" class="teo-tabbar-item" [class.is-active]="section === 'wallet'">
    <i class="teo-tabbar-item-icon ion ion-md-wallet"></i>
    <span class="teo-tabbar-item-text">Wallet</span>
  </a>
  <a [routerLink]="['/mobile/profile']" class="teo-tabbar-item" [class.is-active]="section === 'profile'">
    <i class="teo-tabbar-item-icon ion ion-md-person"></i>
    <span class="teo-tabbar-item-text">Me</span>
  </a>
</nav>
